// creator  : weidu.exe (version 23100)
// argument : THIEF1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~THIEF1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #21354 /* ~Aye?  Can I help you?~ */
  IF ~~ THEN REPLY #21355 /* ~What is this place?~ */ GOTO 1
  IF ~~ THEN REPLY #21356 /* ~Who are you?~ */ GOTO 2
  IF ~~ THEN REPLY #21357 /* ~Never mind, I'll be going.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 8.0 5.0 2.1 0.0
  SAY #21358 /* ~This place?  Well, the guards let you in, so you must belong here.  This is the guildhall for the Shadow Thieves.  Let me bid you welcome, friend.~ */
  IF ~~ THEN REPLY #21359 /* ~I don't think I belong here... I don't know why the guard let me in.~ */ GOTO 4
  IF ~~ THEN REPLY #21360 /* ~Who are you?~ */ GOTO 2
  IF ~~ THEN REPLY #21361 /* ~I'll be leaving, now.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 8.1 6.0 1.1 0.1
  SAY #21362 /* ~Heh.  If you have to ask, you sure haven't been here long.  I be Sidge, one of the good fellows here in the Shadow Thieves.~ */
  IF ~~ THEN REPLY #21363 /* ~The Shadow Thieves?  You admit to being a thief?~ */ GOTO 5
  IF ~~ THEN REPLY #21364 /* ~The Shadow Thieves?  Where am I?~ */ GOTO 1
  IF ~~ THEN REPLY #21365 /* ~I see.  Well, I'll be moving on, Sidge.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 8.3 6.1 5.1 4.1 2.2 1.2 0.2
  SAY #21366 /* ~As you wish.  Heh, watch yer belt pouch here, while yer at it.  Just a word of friendly advice, is all.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.0
  SAY #21367 /* ~Ah.  More than likely, then, the Bloodscalp has business with you.~ */
  IF ~~ THEN REPLY #21369 /* ~The Bloodscalp?  Who is that?~ */ GOTO 6
  IF ~~ THEN REPLY #21370 /* ~Er... yes, well I'll go, then.~ */ GOTO 3
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #21371 /* ~Bite yer tongue, I'm no thief!  I'm an assassin of the highest order.  You'd be well-advised to guard your tongue here amongst the Shadow Thieves.~ */
  IF ~~ THEN REPLY #21372 /* ~What kind of place is this?~ */ GOTO 1
  IF ~~ THEN REPLY #21373 /* ~I'll take your advice to heart, Sidge.  See you some other time.~ */ GOTO 3
  IF ~~ THEN REPLY #21374 /* ~I'll talk as I wish.  And to whom I wish.~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 8.2 4.0
  SAY #21375 /* ~Renal Bloodscalp runs this place.  Chances are he has business with you if he let you in.  You can find him upstairs, on the second floor.  I'd watch yourself around him...~ */
  IF ~~ THEN REPLY #21376 /* ~I see.  Who are you, again?~ */ GOTO 2
  IF ~~ THEN REPLY #21377 /* ~Thanks, then.  I'll be going.~ */ GOTO 3
END

IF ~~ THEN BEGIN 7 // from: 5.2
  SAY #21378 /* ~Then one of your wishes must be to die, too, because if you keep up that tone, here, it'll be granted soon enough.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 8 // from:
  SAY #21380 /* ~Good day, once again.  Somethin' you needed?~ */
  IF ~~ THEN REPLY #21381 /* ~Could you tell me where I am again?~ */ GOTO 1
  IF ~~ THEN REPLY #21382 /* ~Who are you?~ */ GOTO 2
  IF ~~ THEN REPLY #21383 /* ~Who runs this place?~ */ GOTO 6
  IF ~~ THEN REPLY #21384 /* ~No, I don't think so.~ */ GOTO 3
END
